<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <title>${dok_lelang?.jenisDokumen}</title>
   <link rel="stylesheet" href="#{assets '/bootstrap/css/bootstrap.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/bootstrap/css/font-awesome.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/stylesheets/dashboard.css'/}" type="text/css" media="screen" />
  </head>
  <body>
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3 col-md-2 sidebar">
            <div style="margin-bottom: 20px;"><center><a href="${dokContent?.downloadUrl}" class="btn btn-success download-pdf">Download</a></center></div>
            <ul id="bab" class="nav nav-sidebar"></ul>
        </div>
        <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main" id="content">      

<div class="text-center" style="margin-bottom:20px;">
  <h4>&{'ldt.stdr_doc_pse'}</h4>
  <hr/>
  <h4 class="text-center">&{'ldt.pjkbu'}</h4><hr/>
  <p>&{'ldt.medp'}</p>
</div>

<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
  <h4>&{'ldt.dk'}</h4>
    <p>&{'ldt.no'}: _____ <br />
      &{'ldt.tgl'}: _____<br />
        Untuk Pengadaan<br />
        {lelang.namaPaket}<br /><br /><br /><br /><br />
        &{'ldt.kkp'}: {panitia.pnt_nama}<br />
        &{'ldt.klpd'}: {paket.namaInstansi}<br />
        &{'ldt.ta'}: {paket.tahunAnggaran}
    </p>
</div><br />
<h4 class="page-header" id="umum"><b>&{'ldt.ca_umum'}</b></h4>
			<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
				<li></li>&{'ldt.doc_kualifikasi_disusun'}<br />
				<li>&{'ldt.dlm_doc_pgrtn'}
                  <table width="100%" >
                    <tr >
                      <td width="162" valign="top"><strong>&{'ldt.jakon'}</strong></td>
                      <td width="13" valign="top">:</td>
                      <td width="1301" valign="top">&{'ldt.jalaprof'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>HPS</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'ldt.hapersen'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'ldt.kemitraan'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'ldt.kesaantpen'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'ldt.perutkem'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'ldt.bausmemitra'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>LDK</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'ldt.ldk'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'ldt.kkp_pokja'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'ldt.sdm_ditetapkan'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>SKN</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'ldt.skn'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'ldt.spse'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'ldt.layanan_peng_ti'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'ldt.app.spse'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'ldt.app_spse_web'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'ldt.fie'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'ldt.tampilan_grafis'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'ldt.frm_isian_edk'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'ldt.isian_app_spse'}</td>
                    </tr>
                  </table>
				</li><br />
				<li>&{'ldt.seleksi_prakualifikasi'}</li><br />
				<li>&{'ldt.pokja_pemilih_mengumumkan'} </li>
			</ol><br />
			<h4 class="page-header" id="pengumuman"><b>&{'ldt.bab_dua'}</b><br /></h4>
			<hr>
			&{'ldt.pengumuman_tender_pd_spse'}<br /><br /><br />
			<h4 class="page-header" id="ikp"><b>&{'ldt.bab_tiga'}</b></h4>
			<hr>
			<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
				<li><strong>&{'ldt.umum'}</strong>
                  <ol type="1" style="padding-left:15px;">
                    <li><strong>&{'ldt.lp'}</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">1.1</td>
                          <td>&{'ldt.1_1'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.2</td>
                          <td>&{'ldt.1_2'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.3</td>
                          <td>&{'ldt.1_3'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.4</td>
                          <td>&{'ldt.1_4'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.5</td>
                          <td>&{'ldt.1_5'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.6</td>
                          <td>&{'ldt.1_6'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.7</td>
                          <td>&{'ldt.1_7'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.8</td>
                          <td>&{'ldt.1_8'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.9</td>
                          <td>&{'ldt.1_9'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.10</td>
                          <td>&{'ldt.1_10'}</td>
                        </tr>
                      </table>
                    </li><br />
                    <li><strong>&{'ldt.sd'}</strong><br />
                      &{'ldt.pengadaan_dibiayai'}</li>
                    <br />
                    <li><strong>&{'ldt.pk'}</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">3.1</td>
                          <td>&{'ldt.3_1'}</td>
                        </tr>
                        <tr>
                          <td valign="top">3.2</td>
                          <td>&{'ldt.3_2'}</td>
                        </tr>
                        <tr>
                          <td valign="top">3.3</td>
                          <td>&{'ldt.3_3'}</td>
                        </tr>
                        <tr>
                          <td valign="top">3.4</td>
                          <td>&{'ldt.3_4'}</td>
                        </tr>
                      </table>
                    </li>
                    <br />
                    <li><strong>&{'ldt.pydlrng_snks'}</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">4.1</td>
                          <td>&{'ldt.4_1'}
                            <ol type="a">
                              <li>&{'ldt.4_1_a'}</li>
                              <li>&{'ldt.4_1_b'}</li>
                              <li>&{'ldt.4_1_c'}</li>
                              <li>&{'ldt.4_1_d'}</li>
                            </ol></td>
                        </tr>
                        <tr>
                          <td valign="top">4.2</td>
                          <td>&{'ldt.4_2'}
                            <ol type="a">
                              <li> &{'ldt.4_2_a'}</li>
                              <li> &{'ldt.4_2_b'}</li>
                              <li> &{'ldt.4_2_c'}</li>
                              <li> &{'ldt.4_2_d'}</li>
                            </ol></td>
                        </tr>
                      </table>
                    </li><br />
                    <li><strong>&{'ldt.lpk'}</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">5.1</td>
                          <td>&{'ldt.5_1'}</td>
                        </tr>
                        <tr>
                          <td valign="top">5.2</td>
                          <td>&{'ldt.5_2'}
                            <ol type="a">
                              <li>&{'ldt.5_2_a'}</li>
                              <li>&{'ldt.5_2_b'}</li>
                              <li>&{'ldt.5_2_c'}</li>
                              <li>&{'ldt.5_2_d'}</li>
                            </ol></td>
                        </tr>
                        <tr>
                          <td valign="top">5.3</td>
                          <td>&{'ldt.5_3'}<br /></td>
                        </tr>
                      </table>
                    </li>
                    <br />
                    <li><strong>&{'ldt.sdktp'}</strong><br />
                      &{'ldt.spbaanma'}</li>
                    <br />
                    <li><strong>&{'ldt.berlakunya_kualifikasi'}</strong><br />
                      &{'ldt.kihbuppi'}</li>
                    <br />
                    <li><strong>&{'ldt.biaya_kualifikasi'}</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">8.1</td>
                          <td width="1082">&{'ldt.8_1'}</td>
                        </tr>
                        <tr>
                          <td valign="top">8.2</td>
                          <td>&{'ldt.9_2'}</td>
                        </tr>
                      </table>
                    </li>
                  </ol>
				</li><br />
				<li><strong>&{'ldt.dk'}</strong></li>
              <ol type="1" start="9" style="padding-left:15px;">
                  <li><strong>&{'ldt.idk'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">9.1</td>
                        <td width="1082">&{'ldt.idkm'}
                          <ol type="a">
                            <li>&{'ldt.idk_1'}</li>
                            <li>&{'ldt.idk_2'}</li>
                            <li>&{'ldt.idk_3'}</li>
                            <li>&{'ldt.idk_4'}</li>
                            <li>&{'ldt.idk_5'}</li>
                            <li>&{'ldt.idk_6'}</li>
                            <li>&{'ldt.idk_7'}</li>
                            <li>&{'ldt.idk_8'}</li>
                            <li>&{'ldt.idk_9'}</li>
                            <li>&{'ldt.idk_10'}</li>
                           </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">9.2</td>
                        <td>&{'ldt.9_2'}<br /></td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'ldt.bdk'}</strong><br />
                    &{'ldk.doc_kualifikasi_slrh'}</li>
                  <br />
                  <li><strong>&{'ldk.ppk_ad'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">11.1</td>
                        <td width="1082">&{'ldk.11_1'}</td>
                      </tr>
                      <tr>
                        <td valign="top">11.2</td>
                        <td>&{'ldk.11_2'}</td>
                      </tr>
                      <tr>
                        <td valign="top">11.3</td>
                        <td>&{'ldk.11_3'}</td>
                      </tr>
                      <tr>
                        <td valign="top">11.4</td>
                        <td>&{'ldk.11_4'}</td>
                      </tr>
                      <tr>
                        <td valign="top">11.5</td>
                        <td>&{'ldt.11_5'}</td>
                      </tr>
                      <tr>
                        <td valign="top">11.6</td>
                        <td>&{'ldt.11_6'}</td>
                      </tr>
                      <tr>
                        <td valign="top">11.7</td>
                        <td>&{'ldt.11_7'}</td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'perubahan_doc_kualifikasi'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">12.1</td>
                        <td width="1082">&{'ldt.12_1'}</td>
                      </tr>
                      <tr>
                        <td valign="top">12.2</td>
                        <td>&{'ldt.12_2'}</td>
                      </tr>
                      <tr>
                        <td valign="top">12.3</td>
                        <td>&{'ldt.12_3'}</td>
                      </tr>
                      <tr>
                        <td valign="top">12.4</td>
                        <td>&{'ldt.12_5'}</td>
                      </tr>
                      <tr>
                        <td valign="top">12.5</td>
                        <td>&{'ldt.12_5'}</td>
                      </tr>
                    </table>
                  </li>
              </ol><br />
				<li><strong>&{'ldt.pdk'}</strong></li>
                <ol type="1" start="13" style="padding-left:15px;">
                  <li><strong>&{'ldt.bdk'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">13.1</td>
                        <td width="1082">&{'ldt.13_1'}</td>
                      </tr>
                      <tr>
                        <td valign="top">13.2</td>
                        <td>&{'ldt.13_2'}</td>
                      </tr>
                      <tr>
                        <td valign="top">13.3</td>
                        <td>Dalam hal peserta telah terkualifikasi dalam SIKaP, maka digunakan data kualifikasi yang tercantum dalam SIKaP.</td>
                      </tr>
                    </table>
                  </li>
                  <br />
                  <li><strong>&{'ldt.pi'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">14.1</td>
                        <td width="1082">&{'ldt.14_1'}</td>
                      </tr>
                      <tr>
                        <td valign="top">14.2</td>
                        <td>&{'ldt.14_2'}<br /></td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'ldt.pengisian_data_k'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">15.1</td>
                        <td width="1082">&{'ldt.pengisian_data_k'}
                          <ol type="a">
                            <li>&{'ldt.pengisian_data_k_1'}</li>
                            <li>&{'ldt.pengisian_data_k_2'}</li>
                            <li>&{'ldt.pengisian_data_k_3'}
                              <ol type="1">
                                <li>&{'ldt.pengisian_data_k_4'} </li>
                                <li>&{'ldt.pengisian_data_k_5'} </li>
                                <li>&{'ldt.pengisian_data_k_6'} </li>
                                <li>&{'ldt.pengisian_data_k_7'} </li>
                                <li>&{'ldt.pengisian_data_k_8'} </li>
                                <li>&{'ldt.pengisian_data_k_9'} </li>
                              </ol>
                            </li>
                            <li>&{'ldt.pengisian_data_k_10'}</li>
                          </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">15.2</td>
                        <td>&{'ldt.15_2'}</td>
                      </tr>
                    </table>
                  </li>
                </ol><br />
                <li><strong>&{'ldt.penyampaian_data_kualifikasi'}</strong></li>
              <ol type="1" start="16" style="padding-left:15px;">
                  <li><strong>&{'ldt.pdkualifikasi'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">16.1</td>
                        <td width="1082">&{'ldt.16_1'}</td>
                      </tr>
                      <tr>
                        <td valign="top">16.2</td>
                        <td>&{'ldt.16_2'}
                          <ol type="a">
                            <li>&{'ldt.16_2_1'}</li>
                            <li>&{'ldt.16_2_2'}</li>
                            <li>&{'ldt.16_2_3'}</li>
                            <li>&{'ldt.16_2_4'}</li>
                          </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">16.3</td>
                        <td>&{'ldt.16_3'}</td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'ldt.data_kualifikasi_terlambat'}</strong><br />
                   &{'ldt.dkydsmpkai'}</li>
              </ol><br />
                <li><strong>&{'ldt.evaluasi_kualifikasi'}</strong></li>
                <ol type="1" start="18" style="padding-left:15px;">
                  <li><strong>&{'ldt.pembukaan_data'}</strong><br />
                    &{'ldt.dkdpmsjp_spse'}</li><br />
                  <li><strong>&{'ldt.ea'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">19.1</td>
                        <td width="1082">&{'ldt.19_1'}
                          <ol type="a">
                            <li>&{'ldt.19_1_1'}</li>
                            <li>&{'ldt.19_1_2'}</li>
                            <li>&{'ldt.19_1_3'}</li>
                        </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">19.2</td>
                        <td>&{'ldt.19_2'}
                          <ol type="a">
                            <li>&{'ldt.19_2_1'} </li>
                            <li>&{'ldt.19_2_2'} </li>
                            <ol type="1">
                              <li>&{'ldt.19_2_3'} </li>
                              <ol type="a">
                              	<li>&{'ldt.19_2_4'}</li>
                              	<li>&{'ldt.19_2_5'}</li>
                              	<li>&{'ldt.19_2_6'}</li>
                              </ol>
                              <li>&{'ldt.19_2_7'}</li>
                              <li>&{'ldt.19_2_8'}</li>
                              <li>&{'ldt.19_2_9'}</li>
                              </ol>
                            <li>&{'ldt.19_2_10'}</li>
                        </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">19.3</td>
                        <td>&{'ldt.19_3'}</td>
                      </tr>
                      <tr>
                        <td valign="top">19.4</td>
                        <td>&{'ldt.19_4'}
                          <ol type="a">
                            <li>&{'ldt.19_4_1'}</li>
                            <li>&{'ldt.19_4_2'}</li>
                            <li>&{'ldt.19_4_3'}</li>
                            <li>&{'ldt.19_4_4'}</li>
                        </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">19.5</td>
                        <td>&{'ldt.19_5'}</td>
                      </tr>
                      <tr>
                        <td valign="top">19.6</td>
                        <td>&{'ldt.19_6'}</td>
                      </tr>
                      <tr>
                        <td valign="top">19.7</td>
                        <td>&{'ldt.19_7'}</td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'ldt.pembuktian_kualifikasi'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">20.1</td>
                        <td width="1082">&{'ldt.20_1'}</td>
                      </tr>
                      <tr>
                        <td valign="top">20.2</td>
                        <td>&{'ldt.20_2'}</td>
                      </tr>
                      <tr>
                        <td valign="top">20.3</td>
                        <td>&{'ldt.20_3'}</td>
                      </tr>
                      <tr>
                        <td valign="top">20.4</td>
                        <td>&{'ldt.20_4'}</td>
                      </tr>
                      <tr>
                        <td valign="top">20.5</td>
                        <td>&{'ldt.20_5'}</td>
                      </tr>
                      <tr>
                        <td valign="top">20.6</td>
                        <td>&{'ldt.20_6'}</td>
                      </tr>
                      <tr>
                        <td valign="top">20.7</td>
                        <td>&{'ldt.20_7'}</td>
                      </tr>
                      <tr>
                        <td valign="top">20.8</td>
                        <td>&{'ldt.20_8'}</td>
                      </tr>
                      
                    </table>
                  </li>
                </ol><br />
                <li><strong>&{'ldt.hk'}</strong></li>
                <ol type="1" start="21" style="padding-left:15px;">
                  <li><strong>&{'ldt.phk'}</strong><br />
                    &{'ldt.pokja_menetapkan'}</li>
                  <br />
                  <li><strong>&{'ldt.pengumuman_hk'}</strong><br />
                    Hasil kualifikasi setelah ditetapkan oleh Pokja Pemilihan disampaikan kepada semua peserta kualifikasi dan diumumkan oleh Pokja Pemilihan melalui Aplikasi SPSE.</li>
                  <br />
                  <li><strong>&{'ldt.sanggahan_kad'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">23.1</td>
                        <td width="1082">&{'ldt.23_1'}</td>
                      </tr>
                      <tr>
                        <td valign="top">23.2</td>
                        <td>&{'ldt.23_2'}
                          <ol type="a">
                            <li>&{'ldt.23_2_1'}</li>
                            <li>&{'ldt.23_2_2'}</li>
                            <li>&{'ldt.23_2_3'}</li>
                            <li>&{'ldt.23_2_4'}</li>
                          </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">23.3</td>
                        <td>&{'ldt.23_3'}</td>
                      </tr>
                      <tr>
                        <td valign="top">23.4</td>
                        <td>&{'ldt.23_4'}</td>
                      </tr>
                      <tr>
                        <td valign="top">23.5</td>
                        <td>&{'ldt.23_5'}</td>
                      </tr>
                      <tr>
                        <td valign="top">23.6</td>
                        <td>&{'ldt.23_6'}</td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'ldt.evaluasi_pembuktian_ulang'}</strong>
                    <table width="100%" >
  
                      <tr>
                        <td valign="top" width="3%">24.1</td>
                        <td>&{'ldt.24_1'}
                          <ol type="a">
                            <li> &{'ldt.24_1_1'}</li>
                            <li> &{'ldt.24_1_2'}</li>
                          </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">24.2</td>
                        <td>&{'ldt.24_2'}
                          <ol type="a">
                            <li>&{'ldt.24_2_1'}</li>
                            <li>&{'ldt.24_2_2'}</li>
                          </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">24.3</td>
                        <td>&{'ldt.24_3'}
                          <ol type="a">
                            <li>&{'ldt.24_3_1'}</li>
                            <li>&{'ldt.24_3_2'}</li>
                            <li>&{'ldt.24_3_3'}</li>
                            <li>&{'ldt.24_3_4'}</li>
                            <li>&{'ldt.24_3_5'}</li>
                          </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">24.4</td>
                        <td>&{'ldt.24_4'}</td>
                      </tr>
                      <tr>
                        <td valign="top">24.5</td>
                        <td>&{'ldt.24_5'}</td>
                      </tr>
                    </table>
                  </li>
                </ol>
			</ol><br />
			<h4 class="page-header" id="ldk"><b>&{'ldt.bab_empat'}</b></h4>
		<hr>
			<div class="bs-callout bs-callout-info">
				&{'ldt.ldk_pokja_pemiliham'}
			</div>
			<h4 align="center">&{'ldt.ldk'} (LDK)</h4>
    <hr>
			<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
				<li><strong>&{'ldt.umum'}</strong></li>
                <ol type="1" style="padding-left:15px;">
                  <li><strong>&{'ldt.lp'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">1.1</td>
                        <td width="1082">&{'ldt.kode_rup'}:  ______________</td>
                      </tr>
                      <tr>
                        <td valign="top">1.2</td>
                        <td>&{'ldt.npp'}: <u>{paket.pkt_nama}</u></td>
                      </tr>
                      <tr>
                        <td valign="top">1.3</td>
                        <td valign="top">&{'ldt.uspp'}:
                          <textarea type="text" name="ldpcontent.lingkup_pekerjaan" class="form-control" rows="3" #{if !editable}
                          disabled #{/if} >${ldpcontent?.lingkup_pekerjaan}</textarea>
                          <br />
                          <span class="help-block"><em>&{'ldt.diisi_uraian_singkat'}</em></span></td>
                      </tr>
                      <tr>
                        <td valign="top">1.4</td>
                        <td>&{'ldt.nama_saker'}:  ______________</td>
                      </tr>
                      <tr>
                        <td valign="top">1.5</td>
                        <td>&{'ldt.nama_ukpbj'}:  ______________<br />
                          <span class="help-block"><em> &{'ldt.contoh_sub_pengadaan_lkpp'}</em></span></td>
                      </tr>
                      <tr>
                        <td valign="top">1.6</td>
                        <td>&{'ldt.nama_pokpil'}: ${panitia?.pnt_nama} <br />
                          <span class="help-block"><em>&{'ldt.contoh_pokpil'}</em></span></td>
                      </tr>
                      <tr>
                        <td valign="top">1.7</td>
                        <td>&{'ldt.alamat_pokpil'}: ${panitia?.pnt_alamat}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.8</td>
                        <td><em>Website</em> &{'ldt.sk_kementrian_lembaga'}: ${panitia?.pnt_website}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.9</td>
                        <td><em>Website</em> UKPBJ:__________</td>
                      </tr>
                      <tr>
                        <td valign="top">1.10</td>
                        <td><em>Website </em>&{'ldt.app_spse'}: ${server}<br />
                          <span class="help-block"><em>&{'ldt.contoh_spse'}</em></span></td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'ldt.sd'}</strong><br />
&{'ldt.dibiayai_dipa'} _________<em>[&{'ldt.sk'}]</em> &{'ldt.ta'} ___________<br />
<span class="help-block"><em>&{'ldt.diisi_sumber_dana_ta'}</em></span></li>
                </ol><br />
                <li style="visibility: hidden"></li>
      			<li><strong>&{'ldt.pdk'}</strong></li>
                <ol type="1" start="13" style="padding-left:15px;">
                  <li><strong>&{'ldt.bdk'}</strong>
                    <table width="100%" >
                      <tr>
                        <td width="3%" valign="top">13.2</td>
                        <td width="1082"><ol type="a">
                          <li><strong>&{'ldt.ska_legalitas_penyedia'}</strong></li>
                          <ol type="1">
                            <li>&{'ldt.memiliki_siu_uu'}</li>
                            <ol type="a">
                              <li>&{'ldt.si'}: _______________<br />
                                <span class="help-block"><em>&{'ldt.contoh_si'}</em></span></li>
                              <li>&{'ldt.bu'}:_____________<br />
                                <span class="help-block"><em>&{'ldt.isi_sesuai_bu'}</em></span></li>
                            </ol>
                            <br />
                            <li>&{'ldt.memiliki_tdp'}</li><br />
                            <li>&{'ldt.memiliki_npwp'}</li>
                            <br />
                            <li>&{'ldt.menguasai_tempat_usaha'}</li>
                            <br />
                            <li>&{'ldt.kapasitas_mengikat'}</li>
                            <ol type="a">
                              <li>&{'ldt.akta_pendirian_perusahaan'}</li>
                              <li>&{'ldt.surat_kuasa'} </li>
                              <li>&{'ldt.bukti_kuasa'}</li>
                              <li>&{'ldt.ktp'}</li>
                            </ol>
                            <br />
                            <li>&{'ldt.pp_integritas'}</li>
                            <ol type="a">
                              <li>&{'ldt.pp_integritas_1'}</li>
                              <li>&{'ldt.pp_integritas_2'}</li>
                              <li>&{'ldt.pp_integritas_3'}</li>
                              <li>&{'ldt.pp_integritas_4'}</li>
                            </ol>
                            <br />
                            <li>&{'ldt.pernyataan'}</li>
                            <ol type="a">
                              <li>&{'ldt.pernyataan_1'}</li>
                              <li>&{'ldt.pernyataan_2'}</li>
                              <li>&{'ldt.pernyataan_3'}</li>
                              <li>&{'ldt.pernyataan_4'}</li>
                              <li>&{'ldt.pernyataan_5'}</li>
                              <li>&{'ldt.pernyataan_6'}</li>
                            </ol>
                            <br />
                            <li>&{'ldt.perjanjian_kemitraan'}</li>
                          </ol>
                          <br />
                          <li><strong>&{'ldt.sktp'}</strong></li>
                          <ol type="1">
                            <li>${'ldt.mp'}</li></li>
                            <ol type="a">
                            	<li>&{'ldt.mp_1'}</li><br />
                            	<li>&{'ldt.mp_2'}</li><br />
                            	<li>&{'ldt.mp_3'}</li>
                            </ol>
                            <br />
                            <li>&{'ldt.m_sdm'}</li>
                            <ol type="a">
                            	<li><em>&{'ldt.manajerial'}</em></li><br />
                            	<li><em>&{'ldt.tenaga_kerja'}</em></li>
                            </ol><br />
                            <li>&{'ldt.m_peralatan'}</li>
                            <br />
                          </ol>
                          <li><strong>&{'ldt.skkk'}</strong></li>
                          <ol type="1">
                            <li>&{'ldt.mlktt'}</li>
                            <li>&{'ldt.mskn_minim'}<br />
                            _____________<br />
                            <span class="help-block"><em>&{'ldt.diisi_perhitungan_nilai_hps'}</em></span>
                            <br />
                        </li>
                          </ol>
                        </ol></td>
                      </tr>
                    </table>
                  </li>
                </ol><br />
              <ol type="1" start="15" style="padding-left: 15px;">
              			<li>&{'ldt.pengisian_data_k'}
                          <table width="100%" >
                            <tr >
                              <td width="3%" valign="top">15.1.b</td>
                              <td width="1082">&{'ldt.dk_unggah'} : _____________<br />
                                <span class="help-block"><em>&{'ldt.c_sppj'}</em></span></td>
                            </tr>
                          </table>
              			</li>
       		  </ol>
			</ol><br />
			<h4 class="page-header" id="bentuk_kualifikasi"><b>&{'ldt.bab_lima'}</b></h4>
<hr>
<div class="bs-callout bs-callout-info">
				&{'ldt.ppm_form_isian_dk'}
		  </div>
			<hr>
			<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
				<li><strong><a href="#">&{'ldt.bpk'}</a></strong></li>
                <li><a href="#"><strong>&{'ldt.bpi'}</strong></a></li>
                <li><strong>&{'ldt.ppdk'}</strong><br />
                  &{'ldt.form_isian_data_kualifikasi'}<br />
  <br />
                  &{'ldt.upu_ak'}</li>
                <br />
                <ol type="A">
                  <li><strong>&{'ldt.da'}</strong></li>
                  <ol type="1">
                    <li>&{'ldt.da_1'} </li>
                    <li>&{'ldt.da_2'} </li>
                    <li>&{'ldt.da_3'} </li>
                    <li>&{'ldt.da_4'} </li>
                    <li>&{'ldt.da_5'} </li>
                  </ol>
                  <br />
                  <li><strong>&{'ldt.lhpbu'}</strong></li>
                  <ol type="1">
                    <li>&{'ldt.lhpbu_1'}</li>
                    <li>&{'ldt.lhpbu_2'} </li>
                  </ol>
                  <br />
                  <li><strong>&{'ldt.pbu'}</strong></li>
                  <ol type="1">
                    <li>&{'ldt.pbu_1'} </li>
                    <li>&{'ldt.pbu_2'} </li>
                  </ol>
                  <br />
                  <li><strong>&{'ldt.iu_tdp'}</strong><br />
                    &{'ldt.jenis_izin_diseuaikan_bu'}<br />
                    <br />
                    &{'ldt.tiu'}
                    <ol type="1">
                      <li>&{'ldt.tiu_1'}</li>
                      <li>&{'ldt.tiu_2'}</li>
                      <li>&{'ldt.tiu_3'}</li>
                      <li>&{'ldt.tiu_4'}</li>
                      <li>&{'ldt.tiu_5'}</li>
                      <li>&{'ldt.tiu_6'}</li>
                    </ol>
                  </li>
                  <br />
                  <li><strong>&{'ldt.izin_lainnya'}</strong><br />
                    &{'ldt.jilddpu'}
                    <ol type="1">
                      <li>&{'ldt.jilddpu_1'}</li>
                      <li>&{'ldt.jilddpu_2'}</li>
                      <li>&{'ldt.jilddpu_3'}</li>
                    </ol>
                  </li>
                  <br />
                  <li><strong>&{'ldt.du'}</strong></li>
                  <ol type="1">
                    <li>&{'ldt.diisi_ktp'}</li>
                    <li>&{'ldt.pajak'}</li>
                    <ol type="a">
                      <li>&{'ldt.pajak_1'}</li>
                      <li>&{'ldt.pajak_2'}</li>
                    </ol>
                  </ol>
                  <br />
                  <li><strong>&{'ldt.data_personalia'}</strong><br />
                    &{'ldt.diisi_nama_pendidikan'}</li>
                  <br />
                  <li><strong>&{'ldt.data_fasil'}</strong><br />
                    &{'ldt.diisi_jenis_jmlh'}</li>
                  <br />
                  <li><strong>&{'ldt.dt_pengalaman'}</strong><br />
                    &{'ldt.diisi_dgn'}
                    <ol type="1">
                      <li>&{'ldt.dt_pengalaman_1'}</li>
                      <li>&{'ldt.dt_pengalaman_2'}</li>
                      <li>&{'ldt.dt_pengalaman_3'}</li>
                      <li>&{'ldt.dt_pengalaman_4'}</li>
                      <li>&{'ldt.dt_pengalaman_5'}</li>
                      <li>&{'ldt.dt_pengalaman_6'}</li>
                      <li>&{'ldt.dt_pengalaman_7'}</li>
                      <li>&{'ldt.dt_pengalaman_8'}</li>
                      <li>&{'ldt.dt_pengalaman_9'}</li>
                      <ul>
                        <li>&{'ldt.dt_pengalaman_10'}</li>
                        <li>&{'ldt.dt_pengalaman_11'}</li>
                        <li>&{'ldt.dt_pengalaman_12'}</li>
                      </ul>
                      <li>&{'ldt.dt_pengalaman_13'}</li>
                      <li>&{'ldt.dt_pengalaman_14'}</li>
                    </ol>
                  </li>
                  <br />
                  <li><strong>&{'ldt.pengalaman_10'}</strong><br/>
                  &{'ldt.diisi_dgn'}</li>
                  <ol type="1">
                    <li>&{'ldt.dt_pengalaman_1'}</li>
                    <li>&{'ldt.dt_pengalaman_2'}</li>
                    <li>&{'ldt.dt_pengalaman_3'}</li>
                    <li>&{'ldt.dt_pengalaman_4'}</li>
                    <li>&{'ldt.dt_pengalaman_5'}</li>
                    <li>&{'ldt.dt_pengalaman_6'}</li>
                    <li>&{'ldt.dt_pengalaman_7'}</li>
                    <li>&{'ldt.dt_pengalaman_8'}</li>
                    <li>&{'ldt.dt_pengalaman_9'}</li>
                    <ul>
                      <li>&{'ldt.dt_pengalaman_10'}</li>
                      <li>&{'ldt.dt_pengalaman_11'}</li>
                      <li>&{'ldt.dt_pengalaman_12'}</li>
                    </ul>
                    <li>&{'ldt.dt_pengalaman_13'}</li>
                    <li>&{'ldt.dt_pengalaman_14'}</li>
                  </ol>
                  <br />
                  <li><strong>&{'ldt.dpysd'}</strong><br />
                    &{'ldt.data_psyrtn_skn'}<br />
                    &{'ldt.diisi_dgn'}</li>
                  <ol type="1">
                    <li>&{'ldt.dt_pengalaman_1'}</li>
                    <li>&{'ldt.dpysd_1'}</li>
                    <li>&{'ldt.dpysd_2'}</li>
                    <li>&{'ldt.dpysd_3'}</li>
                    <li>&{'ldt.dpysd_4'}</li>
                    <li>&{'ldt.dpysd_5'}</li>
                    <li>&{'ldt.dpysd_6'}</li>
                    <li>&{'ldt.dpysd_7'}</li>
                    <li>&{'ldt.dpysd_8'}</li>
                    <ul>
                      <li>&{'ldt.dpysd_9'}</li>
                      <li>&{'ldt.dpysd_10'}</li>
                      <li>&{'ldt.dpysd_11'}</li>
                    </ul>
                    <li>&{'ldt.dpysd_12'}</li>
                    <li>&{'ldt.dpysd_13'}</li>
                    <li>&{'ldt.dpysd_14'}</li>
                    <li>&{'ldt.dpysd_15'}</li>
                  </ol>
                  <br />
                  <li><strong>&{'ldt.skn'}</strong></li>
                  <ol type="1">
                    <li>&{'ldt.skn_1'} </li>
                    <li>&{'ldt.skn_2'} </li>
                    <li>&{'ldt.skn_3'} </li>
                    <li>&{'ldt.skn_4'} </li>
                  </ol>
                </ol>
                <br />
                <li><a href="#"><strong>&{'ldt.fidk'}</strong></a></li>
                <li><strong>&{'ldt.tcek'}</strong></li>
                <ol type="A">
                  <li>&{'ldt.tcek_1'}</li>
                  <br />
                  <li>&{'ldt.tcek_2'}</li><br />
                  <li>&{'ldt.tcek_3'}</li>
                  <ol>
                      <li> &{'ldt.tcek_4'}</li>
                      <li> &{'ldt.tcek_5'}</li>
                      <li> &{'ldt.tcek_6'}</li>
                      <li> &{'ldt.tcek_7'}</li>
                  </ol><br />
                  <li>&{'ldt.pokja_pemilihan_membandingkan'}</li>
                  <ol type="1">
                  	<li>&{'ldt.membandingkan_1'}</li>
                  	<li>&{'ldt.membandingkan_2'}</li>
                  </ol><br />
                  <li>&{'ldt.membandingkan_3'}</li><br />
                  <li>&{'ldt.membandingkan_4'}</li><br />
                  <li>&{'ldt.membandingkan_5'}</li><br />
                  <ol type="1">
                  	<li>&{'ldt.membandingkan_6'}</li>
                  	<ol type="a">
                  		<li>&{'ldt.membandingkan_7'}</li>
                  		<li>&{'ldt.membandingkan_8'}</li>
                  	</ol>
                  </ol><br />
                  <li>&{'ldt.membandingkan_9'}</li>
                </ol><br />
                <li><a href="#"><strong>&{'ldt.lkek'}</strong></a></li>
			</ol>
			




</div> <!-- id=content -->
      </div>
    </div>
    <script type="text/javascript">
        // generate informasi bab
        $("#content .page-header").each(function(index, value) {
            $('#bab').append('<li><a href="#'+$(this).attr('id')+'">'+$(this).text()+'</a></li>');
        });

        $.fn.editable.defaults.url = '/post'; 

    //enable / disable
   $('#enable').click(function() {
       $('#user .editable').editable('toggleDisabled');
   }); 
        $('#kodeRUP').editable({
           url: '/post',
           type: 'text',
           pk: 1,
           name: 'kodeRUP',
           title: 'Masukan Kode RUP'
    });
            </script>
  </body>
</html>